ObjectCache File Reference
`#include <osg/Node>`
`#include <osgDB/ReaderWriter>`
`#include <osgDB/DatabaseRevisions>`
`#include <map>`

Go to the source code of this file.

## Classes

class | osgDB::ObjectCache
struct | osgDB::ObjectCache::ClassComp

## Namespaces

namespace | osgDB

## Macros

#define | OSGDB_OBJECTCACHE 1

## Macro Definition Documentation

## OSGDB_OBJECTCACHE

#define OSGDB_OBJECTCACHE 1